Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MARC-Lint
Upstream-Contact: Bryan Baldus <eijabb@cpan.org>
Source: https://metacpan.org/release/MARC-Lint

Files: *
Copyright: 2001-2020, Bryan Baldus <eijabb@cpan.org>
 2001-2020, Ed Summers <ehs@pobox.com>
 2001-2020, Lester
License: Artistic or GPL-1+

Files: lib/MARC/Lint/CodeData.pm
Copyright: 2004-2016, Bryan Baldus <eijabb@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007, Vincent Danjean <vdanjean@debian.org>
 2007-2020, gregor herrmann <gregoa@debian.org>
 2007, Damyan Ivanov <dmn@debian.org>
 2009, Jonathan Yu <jawnsy@cpan.org>
 2012-2015, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
